.erjifontover132210{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont132210{ color: #222222; font-size: 9pt ;}
.erjibackground132210{ background-color: #eff8fe ;}
.currentfontStyle132210{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle132210{ background-position: center center; font-weight: bold; font-size: 10pt; color: #fff; text-decoration: none ;}
.yijifontover132210{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.erjibackgroundover132210{ background-color: #e8f0fb ;}
.ejfontstyle132210{ font-size: 9pt; color: #222222; line-height: 160% ;}
.tb1_0_{margin-left:15px;}
.b3_1_{margin-left:15px;}
.tb1_1_{margin-left:15px;}
.windowstyle132208{ font-weight: bold; font-size: 10pt; color: #222222; font-family: 宋体 ;}

.splitflagstyle132209{ color: #222222 ;}
.fontstyle132209{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle132209{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.timestyle132220{ font-size: 9pt ;}
.subtitlestyle132220{ font-size: 12pt; line-height: 150%; font-family: 黑体 ;}
.titlestyle132220{ font-weight: bold; font-size: 18pt; line-height: 150%; font-family: 楷体_GB2312 ;}
.attachstyle132220{ font-size: 9pt;}
.contentstyle132220{ font-size: 9pt; color: #222222; line-height: 150% ;}
.clickstyle132220{ font-size: 9pt;}
.authorstyle132220{ font-size: 9pt; line-height: 150% ;}

